<!DOCTYPE html>
<html>
<head>
	<title>My First Webpage</title>
</head>
<body>
	<!-- ctlr / -->
<h1>Heading 1</h1>
<h2>Heading 2</h2>
<h3>Heading 3</h3>
<h4>Heading 4</h4>
<h5>Heading 5</h5>
<h6>Heading 6</h6>
<hr>
<p><em>Lorem</em><br /> Ipsum is simply dummy text of the <strong>printing</strong> and typesetting industry.</p>
<hr>
<ol type="I">
	<li>Eat</li>
	<li>Sleep</li>
	<li>code</li>
</ol>

<ul type="square">
	<li>HTML</li>
	<li>CSS</li>
	<li>Javascript	</li>
</ul>

<a href="http://www.google.com" target="_blank">Click Here</a>
<br>
<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" />


<hr>
<h1>Popular Cat Names</h1>
<ul>
	<li>USA
		<ol>
			<li>Tigger</li>
			<li>Tiger</li>
		</ol>
	</li>
	<li>Australia
		<ol>
			<li>Oscar</li>
			<li>Max</li>
		</ol>
	</li>
</ul>
</body>
</html>